#newsContainer{
	text-align:left;
	margin-left:10px;
	padding:0px 0px 0px 0px;
	width:635px;
	clear:both;
}

ul#news {
	list-style:none;
	margin:0px;
	padding:0px;
}

ul#news li{
	list-style:none;
	line-height:28px;
	margin-top:0px;
	background:#e5dfcf;
	width:625px;
	padding-left:10px;
}


